export OS_USERNAME=system@uib-it-rail-{{ prodortest }}-{{ rail_cluster }}
export OS_PROJECT_NAME=uib-it-rail-{{ prodortest }}-{{ rail_cluster }}
export OS_PASSWORD='{{ os_password }}'
export OS_REGION_NAME={{ cloud_region }}
export OS_AUTH_URL=https://api.nrec.no:5000/v3
export OS_INTERFACE=public
export OS_IDENTITY_API_VERSION=3
export OS_USER_DOMAIN_NAME=dataporten
export OS_PROJECT_DOMAIN_NAME=dataporten
export AWS_ACCESS_KEY_ID={{ s3_access_key }}
export AWS_SECRET_ACCESS_KEY={{ s3_secret_key }}
export AWS_ENDPOINT_URL=https://object.api.bgo.nrec.no
export PS1='[\u@\h \W(keystone_system@uib-it-rail-{{ prodortest }}-{{ rail_cluster }})]$ '
export OS_NO_CACHE=1
